#icpfaq{width:990px;clear:both;margin:5px auto 0px}
#icpfaq1{width:990px;clear:both;margin:0px auto}
#icpfaq1 .left{width:200px;float:left;background: url(/icp/pic/hbg.jpg) repeat-y right top;height:905px;padding:5px 20px 0px 0px;font-family:Arial, Helvetica, sans-serif}
#icpfaq1 .left img{border: 1px solid #817D7D;margin:5px 0px}
#icpfaq1 .right{width:755px;float:right;padding:10px 0px 0px;color:#3B3B3B;font-family:Arial, Helvetica, sans-serif}
#icpfaq1 .right strong{color:#FF6D2F;font-weight:normal;}
#icpfaq1 .left h2{border-bottom: 1px solid #DBDBDB;padding:10px 5px 5px 20px;background: url(/icp/pic/08.jpg) no-repeat 5px 12px;color:#5C5C5C}

#icpfaq1 .right .icpdivbk{border: 1px solid #B4E1FF;padding:1px;height:85px;clear:both;}
#icpfaq1 .right h3{text-align:center;padding:20px;background: url(/icp/pic/09.jpg) repeat-x left bottom;font-size:14px;color:#1D60A7}
#icpfaq1 .right .pd{padding:20px;background: url(/icp/pic/09.jpg) repeat-x left bottom;line-height:25px;}
#icpfaq1 .right .pd strong{color:#075B9F;font-weight:bold;}
#icpfaq1 .right .dp{padding:20px;background: url(/icp/pic/09.jpg) repeat-x left bottom;line-height:25px;float:left;width:337px}
#icpfaq1 .right .pd1 p{padding:5px 10px;background: url(/icp/pic/09.jpg) repeat-x left bottom;line-height:25px;width:357px;float:left}
#icpfaq1 .right .pd1 .p{background:#F9F9F9 url(/icp/pic/09.jpg) repeat-x left bottom}


#icpfaq1 .right .divbottom{padding:10px;clear:both;background:#F8F8FA url(/icp/pic/09.jpg) repeat-x left bottom;}

#icpfaq1 .right .icpdivbk div{background: url(/icp/pic/sbg.jpg) repeat-x left top;padding:5px 20px;height:auto !important;}

#icpfaq1 .right .icpdivbk ul li{float:left;padding:10px 5px;height:24px;}
#icpfaq1 .right .icpdivbk .dinput{
width:480px;border: 1px solid #5F5F5F;border-right: 1px solid #B4B4B4;border-bottom: 1px solid #B4B4B4;height:20px;}
#icpfaq1 .right .icpdivbk div ul .li{padding:15px 5px 5px}
#icpfaq1 .right .icpdivbk div ul .li1{width:480px;padding:11px 5px 9px}

#icpfaq1 .right .bgls{background: url(/icp/pic/11.jpg) repeat-x left top;margin-top:10px;color:#FFFFFF;height:32px}
#icpfaq1 .right .bgls h1{float:left;padding-top:9px;font-size:14px}
#icpfaq1 .right .bgls .p1{background: url(/icp/pic/10.jpg) no-repeat left top;height:32px;float:left;width:15px}
#icpfaq1 .right .bgls .p2{background: url(/icp/pic/10.jpg) no-repeat right top;height:22px;float:right;width:40px;padding-top:10px}
#icpfaq1 .right .lr{background: #F7F7F7 url(pic/12.jpg) no-repeat 40px center;padding:20px 20px 10px 180px;line-height:25px;height:192px}
#icpfaq1 .right .lr1{background: #F7F7F7 url(pic/Watch.jpg) no-repeat 30px center;padding:20px 20px 0px 180px;line-height:25px;height:192px}
#icpfaq1 .right .lr1 div{float:left;width:250px}
#icpfaq1 .right .lr1 div h2{color:#0882DB}
#icpfaq1 .right .lr1 p{background: url(/icp/pic/17.jpg) no-repeat 2px center;color:#3B3B3B;padding-left:15px}
#icpfaq1 .right .lr2{background: #F7F7F7 url(pic/Ask.jpg) no-repeat 50px center;padding:10px 20px 0px 180px;line-height:25px;height:192px}
#icpfaq1 .right .lr2 p{background: url(/icp/pic/17.jpg) no-repeat 15px center;color:#3B3B3B}

